@font-face {
    font-family: "ShinkFont";
    src: url("../Fonts/ShinkFont.otf");
}

body {
    display: flex;
    flex-direction: column;
    margin: 0%;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-image: url("../images/pattern.jpg");
}

.navbar {
    height: 70px;
    width: 100%;
}

.navbar a {
    list-style: none;
    text-align: center;
    padding: 14px 16px;
    background-color: #062803;
    text-decoration: none;
    color: #ffffff;
    border: solid 0.5px #062803;
}

.dropdown {
    height: 70px;
    width: 70px;
}

.dropbtn {
    width: 70px;
    height: 70px;
    background-color: #5e5509;
}

.dropdown-content {
    display: none;
    position: absolute;
    margin-left: 10px;
    background-color: #AED581;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: #000000;
    padding: 14px 16px;
    text-decoration: none;
    display: block;
    border-radius: 5px;
    background-color: #ffffff;
}

.dropdown-content a:hover {
    background-color: #827717;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.containera {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0%;
}

.header {
    display: block-flex;
    justify-content: center;
    justify-items: center;
    padding-top: 30px;
    width: 100%;
    background-color: #AED581;
    margin-right: 0;
}

.header h1 {
    text-align: center;
    color: #ffffff;
    font-family: "ShinkFont";
    font-size: 55px;
    text-shadow: 2px 2px #000000;
}

header p {
    text-align: center;
    justify-content: center;
    color: #000021;
    padding: 2% 15% 2%;
    margin-bottom: 3%;
    font-size: 20px;
}

.containera2 {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    justify-items: center;
    margin-top: 25px;
}

.actors {
    background-color: #827717;
    padding: 70px 16px 80px;
    text-align: center;
    justify-content: center;
    width: 50%;
    color: #ffffff;
}

.actors h1 {
    margin-left: 30px;
    text-shadow: 2px 2px #000000;
}

.actors ul {
    list-style-type: none;
    line-height: 37px;
}

.estrena {
    padding: 70px 16px 80px;
    text-align: center;
    justify-content: center;
    width: 50%;
    background-color: #ffffff;
    color: #042100;
}

.estrena h1 {
    margin-left: 25px;
    margin-right: 0;
    text-shadow: 2px 2px #BDBDBD;
    font-size: 35px;
}

.estrena ul {
    list-style-type: none;
    line-height: 45px;
}

.containera3 {
    width: 100%;
}

.personatges {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    padding: 16px;
    justify-content: left;
    justify-content: space-around;
}

.personatges-item {
    max-height: 400px;
    background: #5e5509;
    color: #ffffff;
    width: 100%;
    margin: 5px 2px 5px;
}

.containera3 h1 {
    padding: 80px;
    text-align: center;
    color: #ffffff;
    background-color: #AED581;
    text-shadow: 2px 2px #000000;
}

.personatges h2 {
    text-align: center;
    color: #042100;
    font-weight: bold;
}

.personatges p {
    padding: 2px 10px 2px;
    text-align: center;
    justify-content: left;
}

.fotografies {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    background-color: #000000;
    width: 100%;
}

.fotos {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    justify-items: center;
    width: 100%;
}

.fotos-item {
    width: 50%;
    align-items: stretch;
}

.fotos-item img {
    width: 100%;
    height: 100%;
}

iframe {
    width: 99%;
    height: 900px;
}

.premis {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    padding: 16px;
}

.premis h1 {
    color: #ffffff;
    text-shadow: 2px 2px #000000;
}

.premis h2 {
    color: #062803;
}

table {
    border: solid #062803;
    border-spacing: 0px;
    background-color: #AED581;
    color: #000000;
}

th {
    padding: 10px;
}

td {
    padding: 10px;
}

.containerb {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    justify-items: center;
    width: 100%;
}

.adaptacions {
    background-color: #062803;
    padding: 70px 5px 80px;
    text-align: left;
    justify-content: left;
    width: 50%;
    color: #ffffff;
}

.adaptacions h1 {
    margin-left: 50px;
}

.adaptacions ul {
    list-style-type: none;
    line-height: 37px;
}

.form {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    width: 50%;
    max-width: 50%;
    background-color: #ffffff;
    margin-right: 0;
}

.nom {
    margin: 10px;
    max-width: 100%;
}

.email {
    margin: 10px;
}

.select {
    margin: 10px;
}

.form input {
    margin: 10px;
    max-width: 80%;
}

.opinio {
    margin: 10px;
}

.field-style {
    width: auto;
    height: auto;
    max-zoom: 20%;
    margin-right: 0;
}

.textarea {
    margin: 10px;
}

.links {
    padding: 16px;
    text-align: center;
    justify-content: center;
    font-weight: bold;
    background-image: url("../images/pattern.jpg");
}

.links h1 {
    color: #062803;
}

.links a {
    text-decoration: none;
}

.links a:visited {
    color: ##6A1B9A;
}

.links a:link {
    color: #000021;
}

.containerc {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.containerc p {
    margin: 10px;
}

footer {
    padding: 16px;
    text-align: center;
    justify-content: center;
    background-color: #5e5509;
}

.gototopbutton img {
    position: fixed;
    top: 90%;
    left: 95%;
    width: 30px;
    background-color: #AED581;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    max-width: 50px;
    max-height: 50px;
}